@import "./variables.less";

.popup {

  h2 {
    flex: none;
    padding-left: 5px;
  }

  .content {
    justify-content: space-evenly;

    label {
      padding-bottom: 0.75rem;
    }

    div {
      flex: none
    }

    .hope {
      justify-content: space-evenly;

      .actor-stats {
        span.label {
          margin-right: 0.5em;
          font-weight: bold;
          font-size: 1.2em;
          flex: none;
          color: #AC323BFF;
        }

        span.value {
          margin-right: 0.5em;
          font-weight: bold;
          font-size: 1.2em;
          flex: none;
          color: black;
        }
      }
    }
  }
}

.popup.undertaking{
  .body{
    .content{
      .item-element{
        input{
          width: auto;
        }
      }
    }
  }
}

.app.window-app.tor2e.sheet.dialog.special-success {
  min-width: 550px;
  min-height: 400px;
}